<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Periksa kembali inputan anda</name>
   <tag></tag>
   <elementGuidId>bcad67c0-92e2-408a-bee0-4822f4917311</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.container-alert > p.new_body1_regular</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[5]/div/p</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>672eee13-f939-4581-9f2b-3df6b3edacec</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_regular</value>
      <webElementGuid>c4a11236-6413-4443-a6ff-99ad47dfee9f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>$store.dataForm.notifLabel.subtitle</value>
      <webElementGuid>44cf3587-0986-4265-b898-268b526f383d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Periksa kembali inputan anda</value>
      <webElementGuid>3a68a859-99c6-4cac-a1de-6cfc2f267bfc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;notif-alert-form notif-alert-form--show&quot;]/div[@class=&quot;container-alert&quot;]/p[@class=&quot;new_body1_regular&quot;]</value>
      <webElementGuid>a93528f4-8e3f-46c8-8a37-e71e7185ac2c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[5]/div/p</value>
      <webElementGuid>b2bb3f15-ae6f-48c7-b573-ce2897613730</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Perhatian'])[1]/following::p[1]</value>
      <webElementGuid>842e4332-55d5-493e-abc3-2f9f12fd6fb6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Whatsapp'])[1]/following::p[1]</value>
      <webElementGuid>5216e8fd-e430-4414-94ce-dd54f74b7f55</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/preceding::p[1]</value>
      <webElementGuid>ceb41abe-4f05-4a66-95f1-a47f324c771b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/preceding::p[1]</value>
      <webElementGuid>3d5a9ae5-c90e-4610-8753-ad9dc6ef616a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Periksa kembali inputan anda']/parent::*</value>
      <webElementGuid>90cbb39d-623d-4afd-b218-c1952e822873</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/p</value>
      <webElementGuid>cc26f1e7-6a8e-419d-b2ca-93c4e2c45004</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[(text() = 'Periksa kembali inputan anda' or . = 'Periksa kembali inputan anda')]</value>
      <webElementGuid>060f9db5-1907-4981-91b0-7446ca2af6f0</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
